Bundesamt für Sicherheit in der Informationstechnik

Technische Warnung

15.05.2018 - TW-T18-0067

Adobe Photoshop: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit Benutzerrechten

Art der Meldung: Warnmeldung

Risikostufe 2

Betroffene Systeme:

  • Adobe Photoshop 18.1.4
  • Adobe Photoshop 19.1.4

Empfehlung:

Das BürgerCERT empfiehlt die zeitnahe Installation der vom Hersteller bereitgestellten Sicherheitsupdates, um die Schwachstellen zu schließen.

Beschreibung:

Photoshop ist eine Bildbearbeitungssoftware von Adobe.

Zusammenfassung:

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in Adobe Photoshop ausnutzen, um beliebigen Programmcode mit Benutzerrechten auszuführen.